<?xml version="1.0"?> 
<!-- ABVXML FILE VERSION 1-->
<Dialogs>
   <NewContact>
   <FuriganaN>0</FuriganaN>
   <FuriganaTitleN>0</FuriganaTitleN>
   <FirstName>1</FirstName>
   <FirstNameTitle>1</FirstNameTitle>
   <LastName>1</LastName>
   <LastNameTitle>1 </LastNameTitle>
   <Prefix>1</Prefix>
   <PrefixTitle>1</PrefixTitle>
   <Suffix>1</Suffix>
   <SuffixTitle>1</SuffixTitle>
   <OrderOfName>0</OrderOfName>   
  </NewContact>
  <NewGroup>
   <FuriganaG>0</FuriganaG>
   <FuriganaTitleG>0</FuriganaTitleG>
  </NewGroup>
  <Find>
   <FuriganaF>0</FuriganaF>
   <FuriganaTitleF>0</FuriganaTitleF>
  </Find>
  <LDAPServerSettings>
   <ASCII Default="1">1</ASCII>
   <UTF-8 Default="0">1</UTF-8>
   <SJIS Default="0">1</SJIS>
   <EUC Default="0">1</EUC>
   <EUC-CN Default="0">1</EUC-CN>
   <EUC-TW Default="0">1</EUC-TW>
   <EUC-KR Default="0">1</EUC-KR>
  </LDAPServerSettings>
<ConverterSettings>
 <GL-1010_V2.0.0orlater Default="1">1</GL-1010_V2.0.0orlater>
 <GL-1010_Others Default="0">1</GL-1010_Others>
 <GL1020 Default="0">1</GL1020>
 <GL1020EU Default="0">1</GL1020EU>
 <GL1010J Default="0">0</GL1010J>
 <GL1020J Default="0">0</GL1020J>

</ConverterSettings>

</Dialogs>